.tips-triks-area .single-tips .tips-caption p {
  color: #2b4b80;
}

.slider-area .hero__caption h1 {
  font-size: 42px;
}

.section-tittle h2 {
  font-size: 38px;
}

.we-create-area .we-create-cap h3 {
  font-size: 36px;
}

.visit-area .single-visited .visited-cap h3 {
  font-size: 26px;
}

.choose-best .single-choose .do-caption h4 {
  font-size: 30px;
}

.slider-area .hero__img img {
  margin-top: 40px;
}

#services {
  padding-top: 160px;
}

.success-msg,
.error-msg {
  display: none;
}

.success-msg {
  color: green;
}

.error-msg {
  color: red;
}
